@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
	font-family: "Poppins", sans-serif;
}
ul {
	padding: 0px;
	margin: 0px;
}
li {
	list-style: none;
}
a {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.container {
	max-width: 1350px;
}
/*----------------------------------------*/
/*              Menu css
/*----------------------------------------*/
.wrapper-menu ul.navbar-nav li a {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	margin-left: 4px;
}
.nav-item.buy-now a {
	background: #302018;
	border-radius: 10px;
	padding: 5px 22px !important;
}
.wrapper-menu.fixed ul.navbar-nav li.buy-now a {
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	margin-left: 23px;
	background: #ffa725;
}
.wrapper-menu ul.navbar-nav {
	margin-left: auto;
}
.add-banner-wr .col-md-3 {
	padding: 0px;
}
.add-banner-wr {
	background-size: cover;
}
 @media (max-width:991px) {
.container {
	max-width: 100%;
}
.menu-bar ul.menu {
	position: fixed;
	width: 268px;
	left: 0;
	text-align: left;
	background: #fff;
	z-index: 2;
	padding: 0px 0px;
	z-index: 999;
	top: 0;
	height: 100%;
	left: -100%;
	transition: all .4s;
	transition: all .4s;
	box-shadow: 5px 0 5px -5px #333;
}
.nav_area ul li a img {
	padding-right: 10px;
	max-width: 41px;
	margin-top: -10px;
}
.menu-bar ul.menu.open {
	left: 0;
	overflow-y: scroll;
	padding-bottom: 30px;
}
.header .row {
	align-items: center;
}
.toggle {
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	margin: 0;
	text-align: center;
	display: block;
	position: absolute;
	right: 8px;
	top: 22px;
	z-index: 9999;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 50%;
}
.menu-side {
	position: initial;
}
.nav_area ul li a {
	line-height: 39px !important;
	font-size: 14px;
	color: #000000;
	padding: 0px 14px;
	display: inline-block;
	width: 100%;
}
span.arrow {
	position: absolute;
	right: 10px;
	color: #000000;
	top: 10px;
	width: 40px;
	text-align: center;
	height: 30px;
}
nav.nav_area ul li {
	display: block;
	position: relative;
	border: 0;
}
nav.nav_area ul li {
	border-bottom: solid 1px #c5c5c5;
}
.menu-logo-mobile-view {
	padding: 12px;
}
.menu-logo-mobile-view a {
	display: inline-block;
	max-width: 95%;
}
ul.sub-menu {
	display: none;
	position: relative;
	background: transparent;
	padding: 0;
}
ul li .sub-menu li a {
	line-height: 14px;
}
.header .container {
	position: initial;
}
ul.sub-menu span.arrow {
	right: 10px;
	text-align: right;
}
span.arrow.close-icon i:before {
	content: '\f106';
}
ul.sub-menu li.menu-item-has-children span.arrow.close-icon i:before {
	content: "\f106";
}
.home-slider.owl-carousel .owl-item img {
	height: 300px;
}
.top-bar img {
	max-width: 25px;
	vertical-align: middle;
}
.select-drop {
	margin: 20px auto 0;
}
.menu-bar {
	position: initial;
	background: transparent;
}
}
 @media (min-width: 992px) {
label.toggle {
	display: none;
}
.menu-bar {
	width: 100%;
	text-align: left;
}
.nav_area > ul > li {
	display: inline-block;
	position: relative;
	padding-right: 60px;
}
li.menu-item-has-children.language::after {
	content: "";
	position: absolute;
	border-right: solid 1px #fff;
	right: -4px;
	height: 14px;
	top: 5px;
}
li.menu-item-has-children.language {
	position: relative;
}
li.menu-item-has-children.language-chan {
	padding-right: 0px;
}
.nav_area ul li a {
	color: #ffffff;
	font-size: 15px;
	display: inline-block;
	text-decoration: none;
	padding-bottom: 8px;
	font-weight: bold;
}
.nav_area ul li a img {
	max-width: 15px;
	vertical-align: sub;
	margin-right: 3px;
}
span.arrow {
	padding-left: 0px;
	color: #ffffff;
	margin-left: 7px;
	position: absolute;
	top: 5px;
	font-size: 12px;
}
.nav_area > ul > li ul.sub-menu {
	display: block;
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform: translateY(10px);
	display: none;/* margin-top: 0; */
}
ul.sub-menu {
	min-width: 195px;
}
ul.sub-menu {
	position: absolute;
	background: #003681;
	z-index: 555;
	text-align: left;
}
.nav_area ul li:hover > ul.sub-menu {
	display: block;
}
ul.sub-menu {
	position: absolute;
	background: #901b2e;
	z-index: 555;
	text-align: left;
	-webkit-box-shadow: -10px 6px 32px 0 rgb(26 41 66 / 4%);
	box-shadow: -10px 6px 32px 0 rgb(26 41 66 / 4%);
}
ul.sub-menu li {
	position: relative;
}
.nav_area > ul > li:hover > ul.sub-menu, .nav_area ul.sub-menu > li:hover > ul.sub-menu {
	/* transform: scaleY(1) translateZ(0); */
	opacity: 1;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	visibility: visible;
	overflow: visible;
	z-index: 20;
	-webkit-transition: opacity .2s ease-out, -webkit-transform .25s cubic-bezier(.1, .47, .3, 1.15);
	transition: opacity .2s ease-out, -webkit-transform .25s cubic-bezier(.1, .47, .3, 1.15);
	-o-transition: opacity .2s ease-out, transform .25s cubic-bezier(.1, .47, .3, 1.15);
	transition: opacity .2s ease-out, transform .25s cubic-bezier(.1, .47, .3, 1.15);
	transition: opacity .2s ease-out, transform .25s cubic-bezier(.1, .47, .3, 1.15), -webkit-transform .25s cubic-bezier(.1, .47, .3, 1.15);
}
ul.sub-menu li ul.sub-menu {
	left: 100%;
	top: 0px;
	width: 100%;
}
.nav_area > ul > li ul.sub-menu li a:hover {
	width: 100%;
	padding-left: 18px;
	background: #740f1f;
}
.nav_area > ul > li ul.sub-menu li a {
	color: #fff;
	position: relative;
	letter-spacing: 0px;
	font-weight: 400;
}
ul.sub-menu li a {
	color: #000;
	line-height: 20px;
	padding: 9px 17px;
	font-size: 14px;
	display: inline-block;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: bold;
	-webkit-transition: padding .2s ease-out;
	-o-transition: padding .2s ease-out;
	transition: padding .2s ease-out;
	width: 100%;
	border-bottom: solid 1px #6e0f1e;
}
ul.sub-menu li.menu-item-has-children .arrow {
	color: #fff;
	padding-left: 0;
}
}
.top-logo.logo-mobile {
	display: none;
}
.navbar-nav li:hover > ul.dropdown-menu {
	display: block;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
	text-decoration: underline;
	transform: rotate(-90deg);
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu {
	background: #50418a;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0;
	margin-top: 0px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a {
	font-size: 15px;
	padding-left: 11px;
	padding-right: 7px;
	margin-left: 0px;
	line-height: 28px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a:hover {
	background: #3b2a7b;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu .dropdown-toggle::after {
	position: absolute;
	right: 10px;
	top: 14px;
}
.wrapper-menu nav#nav {
	padding-bottom: 0px;
}
.wrapper-menu ul.navbar-nav > li > a {
	padding-bottom: 12px;
}
.menu-section {
	background: #901b2e;
	padding-top: 5px;
	box-shadow: rgb(0 0 0 / 25%) 0px 2px 4px 0px inset;
}
.header-section {
	padding: 13px 0px 7px;
	background-image: url(../images/header-bgg.jpg);
	background-size: cover;
}
.row.header-row {
	align-items: center;
}
.logo a {
	display: inline-block;
}
.social-icon {
	text-align: right;
}
.social-icon ul li {
	display: inline-block;
	margin-left: 3px;
}
.social-icon ul li a {
	display: inline-block;
	max-width: 38px;
}
/*>>>>>>>>> menu css and >>>>>>>>*/

/*>>>>>>>>>> index >>>>>>>>>>>*/

.banner-section {
	position: relative;
}
#sliderhome .owl-dots {
	text-align: left;
	bottom: 30px;
	position: absolute;
	margin: 0px auto;
	width: 100%;
	padding-left: 9%;
}
#sliderhome .owl-dots button.active span {
	background-color: #901b2e;
	position: relative;
}
#sliderhome .owl-dots button span {
	background-color: #ffffff;
}
#sliderhome .owl-dots button {
	outline: 0;
}
#sliderhome .owl-dots .owl-dot span {
	width: 11px;
	height: 11px;
	border-radius: 50%;
	margin: 0px 5px;
}
#sliderhome .owl-nav {
	display: none;
}
.latest-news-section {
	padding: 55px 0px;
}
.heading-info {
	margin-bottom: 30px;
}
.heading-title {
	font-size: 36px;
	font-weight: bold;
	color: #3d3d3d;
	position: relative;
	padding-bottom: 13px;
}
.heading-title::after {
	content: "";
	position: absolute;
	width: 52px;
	left: 0;
	bottom: 0;
	right: 0;
	height: 2px;
	background: #901b2e;
	margin: auto;
}
.heading-info .heading-title::after {
	right: auto;
}
.latest-news-box-wrapper .latest-news-img img {
	width: 100%;
	webkit-transition: all .5s;
	transition: all .5s;
}
.latest-news-img {
	position: relative;
	overflow: hidden;
}
.latest-news-img:hover img {
	-webkit-transform: rotate(3deg) scale(1.1, 1.1);
	-ms-transform: rotate(3deg) scale(1.1, 1.1);
	transform: rotate(3deg) scale(1.1, 1.1);
}
.latest-event-box-img {
	position: relative;
	overflow: hidden;
}
.latest-event-box-img img {
	width: 100%;
	webkit-transition: all .5s;
	transition: all .5s;
}
.latest-event-box-img:hover img {
	-webkit-transform: rotate(3deg) scale(1.1, 1.1);
	-ms-transform: rotate(3deg) scale(1.1, 1.1);
	transform: rotate(3deg) scale(1.1, 1.1);
}
.latest-news-imgs {
	position: relative;
	overflow: hidden;
}
.latest-news-imgs img {
	width: 100%;
	webkit-transition: all .5s;
	transition: all .5s;
}
.latest-news-imgs:hover img {
	-webkit-transform: rotate(3deg) scale(1.1, 1.1);
	-ms-transform: rotate(3deg) scale(1.1, 1.1);
	transform: rotate(3deg) scale(1.1, 1.1);
}
.latest-news-box-text {
	padding-top: 15px;
}
.latest-news-box-text p {
	margin-bottom: 0px;
	font-size: 14px;
	text-align: justify;
	color: #3d3d3d;
	line-height: 23px;
	font-weight: 500;
}
.latest-news-box-row .col-md-3 {
	max-width: 29%;
	flex: 29%;
	padding-right: 10px;
}
.latest-news-box-row .col-md-9 {
	max-width: 71%;
	flex: 71%;
}
.latest-news-imgs img {
	width: 100%;
}
.latest-news-box-text.info {
	padding-top: 0px;
}
.latest-news-box-text .latest-news-box-title {
	font-size: 23px;
	font-weight: bold;
	color: #3d3d3d;
	line-height: 20px;
	padding-bottom: 9px;
}
.date-text {
	font-size: 15px;
	color: #999999;
	font-weight: 500;
	margin-top: 5px;
}
.date-text i.fal {
	margin-right: 7px;
	color: #3753ba;
	font-weight: 500;
}
.latest-news-box-row.rowtwo {
	margin-top: 50px;
}
.latest-news-details-right-info {
	padding-left: 25px;
	position: relative;
}
.latest-news-details-left-info {
	position: relative;
}
.view-btn {
	position: absolute;
	top: 12px;
	right: 0;
}
.view-btn a {
	display: inline-block;
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: none;
	font-weight: 500;
}
.view-btn a img {
	max-width: 20px;
	vertical-align: sub;
	margin-left: 8px;
}
.latest-event-section {
	padding: 50px 0px 60px;
	background: #f7eff0;
}
.heading-title.text {
	text-align: center;
	margin-bottom: 35px;
}
.latest-event-box-wrapper {
	position: relative;
}
.latest-event-box-wrapper .latest-event-box-img img {
	width: 100%;
}
.latest-event-box-wrapper .latest-event-box-text {
	padding-top: 12px;
}
.latest-event-box-wrapper .latest-event-box-text .latest-event-box-title {
	font-size: 19px;
	font-weight: 600;
	line-height: 29px;
	color: #3d3d3d;
	padding-bottom: 8px;
	margin-bottom: 12px;
	border-bottom: solid 1px #cccccc;
}
.latest-event-row {
	position: relative;
}
.latest-event-row .view-btn {
	right: 15px;
}
.date-info {
	position: absolute;
	top: 0;
	left: 0;
	background: #901b2e;
	text-align: center;
	line-height: 23px;
	color: #ffffff;
	font-weight: 600;
	font-size: 30px;
	min-width: 66px;
	min-height: 66px;
	display: flex;
	align-items: center;
	flex-flow: column;
	justify-content: center;
}
.date-info span {
	display: block;
	font-weight: 400;
	font-size: 15px;
}
.achievement-section {
	padding: 35px 0px 45px;
	background-image: url(../images/achievement-bgg.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}
.heading-info.text .heading-title {
	color: #ffffff;
}
.heading-info.text .heading-title::after {
	background-color: #ffffff;
}
.latest-news-box-row.tworow {
	margin-top: 31px;
}
.service-section {
	padding: 45px 0px 50px;
	position: relative;
}
.service-section .container {
	position: relative;
	z-index: 1;
}
.service-box-wrapper-row {
	width: 92%;
	margin: auto;
}
.service-box-wrapper {
	text-align: center;
}
.service-box-wrapper .service-icon {
	width: 88%;
	margin: auto;
}
.service-box-wrapper .service-box-title a {
	font-size: 15px;
	color: #ffffff;
	padding-top: 11px;
	font-weight: 600;
	display: inline-block;
}
.service-section::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 60%;
	left: 0;
	bottom: 0;
	background: #777777;
}
.footer-sction {
	padding-top: 45px;
	border-top: solid 2px #901b2e;
}
.footer-logo a {
	display: inline-block;
	max-width: 81%;
}
.footer-menu ul li a {
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	color: #000000;
	font-weight: 500;
	margin-bottom: 5px;
}
.footer-details-info {
	position: relative;
}
.footer-details ul li {
	padding-left: 20px;
	position: relative;
	font-size: 15px;
	padding-bottom: 8px;
	line-height: 24px;
}
.footer-details ul li i {
	position: absolute;
	left: 0;
	top: 3px;
	color: #23408d;
}
.footer-details ul li a {
	display: inline-block;
	color: #000000;
	font-weight: 500;
	text-decoration: none;
}
.footer-details-info .social-icon {
	text-align: left;
	padding-top: 6px;
}
.footer-details-info .social-icon ul li {
	margin-left: 0px;
	margin-right: 3px;
}
.footer-details-info::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 160px;
	left: -39px;
	top: 0;
	background: #cccccc;
}
.copyright-info {
	margin-top: 20px;
	border-top: solid 1px #cccccc;
	padding: 13px 0px;
}
.copyright-text {
	font-size: 13px;
	color: #000000;
}
.besign-by {
	text-align: right;
}
.besign-by a {
	color: #000000;
	font-size: 13px;
}
/*----------------------------------------*/
/*              index 2  css
/*----------------------------------------*/

.footer-sction.wrapper {
	border-top: solid 2px #901b2e;
	box-shadow: rgb(0 0 0 / 14%) 0px 3px 5px 0px inset;
}
.banner-wrapper img {
	width: 100%;
}
.banner-text-info {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.banner-title {
	font-size: 48px;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 1px 1px 5px #000000;
}
.content-section {
	padding: 50px 0px 60px;
}
.calendar-wrapper-details {
	width: 62%;
	margin: auto;
}
.calendar-section {
	background-color: #fafdf4;
	padding-top: 45px;
	padding-bottom: 15px;
}
.calendar_remark {
	width: 100%;
	padding: 25px 0px 0;
	text-align: center;
}
.calendar_remark .remark_item {
	display: inline-block;
	vertical-align: top;
	padding: 0px 8px;
}
.calendar_remark .remark_1:before {
	background-color: #feaf01;
}
.calendar_remark .remark:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 14px;
	height: 14px;
}
.calendar_remark .remark {
	padding-left: 24px;
	position: relative;
	line-height: 15px;
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.calendar_remark .remark_2:before {
	background-color: #8750c9;
}
.calendar_remark .remark_3:before {
	background-color: #ee9395;
}
.calendar_remark .remark_4:before {
	background-color: #af2d2a;
}
a.down-btn {
	color: #ffffff;
	padding: 4px 30px;
	display: table;
	margin: 25px auto;
	border-radius: 5px;
	text-decoration: none;
	font-size: 16px;
	font-weight: 500;
	background: #23408d;
}
a.down-btn i.fa.fa {
	padding-left: 10px;
}
.event-item {
	border: 2px solid #cededd;
	padding: 15px;
	margin-bottom: 8px;
	display: flex;
	align-items: center;
	background: #fff;
}
span.event-date {
	font-size: 25px;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	min-width: 100px;
	border-right: solid 2px #901b2e;
	margin-right: 20px;
	font-weight: 600;
	line-height: 28px;
}
.title-text h4 {
	color: #000;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0px;
}
.title-text p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 0px;
	color: #000000;
	font-weight: 500;
}
span.event-date b {
	font-weight: bold;
	display: block;
	font-size: 19px;
}
.event-title {
	color: #000000;
	font-size: 30px;
	margin-bottom: 10px;
	position: relative;
	padding-left: 23px;
	font-weight: 500;
	font-family: "Alata", sans-serif;
	text-transform: uppercase;
}
.event-title::after {
	content: "";
	position: absolute;
	border-left: solid 9px #901b2e;
	height: 25px;
	left: 0;
	top: 10px;
}
.tab-paned.calendar-home-wrapper #calendar {
	padding-bottom: 35px;
	padding: 17px;
	box-shadow: 0 2px 5px 1px rgb(64 60 67 / 16%);
	background: #fff;
	padding-bottom: 72px;
}
.tab-paned.calendar-home-wrapper .fc-left {
	display: none;
}
.calendar-home-wrapper .fc-header-toolbar {
	background: none;
}
.calendar-home-wrapper .fc-header-toolbar .fc-center {
	text-align: center;
	width: 100%;
}
.calendar-home-wrapper .fc-header-toolbar .fc-center h2 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button {
	background: none;
	border: none;
	padding: 2px;
}
.calendar-home-wrapper .fc-header-toolbar {
	background: none !important;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button:hover {
	color: #000;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button:focus {
	outline: 0 !important;
	box-shadow: none;
}
#carouselExampleControls {
	float: left;
	width: 100%;
}
.calendar-wrapper {
	margin: 0px auto;
	margin-top: 0px;
}
/*----------------------------------------*/
/*              index 3 css
/*----------------------------------------*/
.content-section.wrapper {
	padding-top: 27px;
}
.latest-news-details-wrapper .heading-title-text {
	font-size: 28px;
	font-weight: bold;
	color: #3d3d3d;
	padding: 0px 13px;
}
.latest-news-details-wrapper .date-text {
	padding-bottom: 16px;
	border-bottom: solid 1px #dbb6bc;
	margin-bottom: 13px;
	padding-left: 13px;
	padding-right: 13px;
}
.latest-news-details-wrapper p {
	font-size: 14px;
	text-align: justify;
	color: #3d3d3d;
	line-height: 23px;
	font-weight: 500;
	/* padding: 0px 13px; */
	padding: 0px;
}
.latest-news-details-wrapper .content-area {
	padding: 0px 13px;
}
.latest-news-details-wrapper .latest-news-details-img {
	width: 86%;
	margin: auto;
	padding: 15px 0px 25px;
}
.latest-news-details-wrapper .latest-news-details-uploaded-text {
	text-align: center;
	font-size: 17px;
	color: #23408d;
	font-weight: 600;
	padding-top: 24px;
	padding-bottom: 31px;
}
.back-btn {
	text-align: center;
}
.back-btn a {
	display: inline-block;
	text-decoration: none;
	font-size: 15px;
	color: #ffffff;
	font-weight: 500;
	padding: 8px 11px;
	background-image: linear-gradient(to right, #8c1a2d, #56101b);
}
.back-btn a img {
	max-width: 24px;
	margin-right: 10px;
	vertical-align: bottom;
}
.select-box {
	width: 17%;
	margin: auto;
}
.form-select {
	display: block;
	width: 100%;
	padding: 6px 20px;
	font-size: 13px;
	text-align: left;
	font-weight: 400;
	line-height: 18px;
	color: #000000;
	background-color: #ffffff;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
 background-position: right .75rem center;
	background-size: 16px 10px;
	border: 1px solid #cecbc8;
	border-radius: 5px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-weight: 600;
	text-align: center;
}
ul.pagination {
	text-align: center;
	width: 100%;
	display: inline-block;
	padding-top: 30px;
}
ul.pagination li.page-item {
	display: inline-block;
	margin: 0px 6px;
}
ul.pagination li.page-item a.active {
	background: #23408d;
	color: #fff;
	border: solid 1px #23408d;
}
ul.pagination li.page-item a:hover {
	background: #23408d;
	color: #fff;
	border-color: #23408d;
}
li.page-item.img-iconss a.page-link:hover {
	background: none;
}
ul.pagination li.page-item a {
	color: #000;
	font-size: 14px;
	width: 33px;
	height: 33px;
	line-height: 33px;
	padding: 0px;
	text-align: center;
}
ul.pagination li.page-item a {
	background: none;
	border-radius: 6px;
	background-color: #ffffff;
}
ul.pagination li.img-iconss a {
	width: auto;
	height: auto;
}
ul.pagination li.page-item .page-link {
	border-radius: 50%;
}
/*----------------------------------------*/
/*              index 5  css
/*----------------------------------------*/
.owl-carousel-wrapper.slider-row {
	padding: 58px;
	background: #f4e8ea;
	margin: 0px;
	border-radius: 10px;
	margin-bottom: 39px;
	margin-top: 20px;
}
#sync1 .owl-nav button.owl-prev {
	position: absolute;
	left: -17px;
	top: 46%;
}
#sync1 .owl-nav button {
	outline: 0;
}
#sync1 .owl-nav button.owl-next {
	position: absolute;
	right: -17px;
	top: 46%;
}
#sync1 .owl-nav button.owl-prev img {
	max-width: 34px;
}
#sync1 .owl-nav button.owl-next img {
	max-width: 34px;
}
#sync2 .owl-nav button.owl-prev {
	position: absolute;
	left: -26px;
	top: 35%;
}
#sync2 .owl-nav button {
	outline: 0;
}
#sync2 .owl-nav button.owl-next {
	position: absolute;
	right: -26px;
	top: 35%;
}
#sync2 .owl-nav button.owl-prev img {
	max-width: 13px;
}
#sync2 .owl-nav button.owl-next img {
	max-width: 13px;
}
.owl-item.synced.active .item-slider-images:after {
	background: #000;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	display: inline-block;
	left: 0px;
	content: "";
	opacity: 0.5;
}
/*----------------------------------------*/
/*        Nice-select Box css
/*----------------------------------------*/
.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	border-radius: 0;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
	height: 41px;
	line-height: 40px;
	outline: none;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: 100%;
	border: solid 1px #C7C7D5;
}
.nice-select:hover {
	border-color: #dbdbdb;
}
.nice-select:active, .nice-select.open, .nice-select:focus {
	border-color: #999;
}
.nice-select:after {
	border-bottom: 2px solid #999;
	border-right: 2px solid #999;
	content: '';
	display: block;
	height: 8px;
	margin-top: -4px;
	pointer-events: none;
	position: absolute;
	right: 15px;
	top: 46%;
	-webkit-transform-origin: 66% 66%;
	-ms-transform-origin: 66% 66%;
	transform-origin: 66% 66%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	width: 8px;
}
.nice-select.open:after {
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
	width: 100%;
	-webkit-transform: scale(1) translateY(0);
	-ms-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.nice-select.disabled {
	border-color: #ededed;
	pointer-events: none;
}
.nice-select.disabled:after {
	border-color: #cccccc;
}
.nice-select.wide {
	width: 100%;
}
.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}
.nice-select.right {
	float: right;
}
.nice-select.right .list {
	left: auto;
	right: 0;
}
.nice-select.small {
	font-size: 12px;
	height: 36px;
	line-height: 34px;
}
.nice-select.small:after {
	height: 4px;
	width: 4px;
}
.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}
.nice-select .list {
	background-color: #fff;
	border-radius: 0px;
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
	box-sizing: border-box;
	margin-top: 4px;
	opacity: 0;
	overflow: hidden;
	padding: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	left: 0;
	-webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
	-webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
	z-index: 9;
}
.nice-select .option {
	cursor: pointer;
	font-weight: 400;
	line-height: 40px;
	list-style: none;
	min-height: 40px;
	outline: none;
	padding-left: 18px;
	padding-right: 29px;
	text-align: left;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.nice-select .option.selected {
	font-weight: bold;
	color: #1d2482;
}
.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default;
}
.no-csspointerevents .nice-select .list {
	display: none;
}
.no-csspointerevents .nice-select.open .list {
	display: block;
}
#service-slider .owl-dots {
	display: none;
}
#service-slider .owl-nav button.owl-prev {
	position: absolute;
	left: -24px;
	top: 40%;
}
#service-slider .owl-nav button.owl-next {
	position: absolute;
	right: -24px;
	top: 40%;
}
#service-slider .owl-nav button {
	outline: 0;
	font-size: 22px;
}
.map-wrapper iframe {
	width: 100%;
	height: 230px;
}
.row-select-wrapper {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	padding: 0px 15px;
	margin-top: 16px;
}
.row-select-box {
	display: flex;
	justify-content: center;
}
.row-select-box .select-box-div {
	margin: 0px 13px;
}
.select-box-div .nice-select {
	min-width: 219px;
}
.event-category-section {
	padding-bottom: 76px;
	padding-top: 38px;
}
.event-category-section .latest-event-box-wrapper {
	margin-bottom: 40px;
}
.news-list-row .row {
	margin: 0px;
}
/*----------------------------------------*/
/*          News List Page css
/*----------------------------------------*/
.latest-news-details-row {
	align-items: center;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 15px !important;
}
.btn-wrapper {
	text-align: center;
}
.btn-wrapper a {
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	padding: 8px 25px;
	border-radius: 10px;
	background: #901b2e;
}
.btn-wrapper a:hover {
	background: #6d1c2c;
}
.latest-news-box-text.info.wta {
	margin-right: 60px;
}
.latest-news-details-row::after {
	content: "";
	position: absolute;
	width: 98%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	height: 1px;
	background: #dbb6bc;
}
.latest-news-details-row.rowtwos {
	padding: 8px 0px 20px;
}
.pdf-wrapper {
	text-align: center;
}
.pdf-wrapper a {
	display: inline-block;
	max-width: 50px;
}
.nav_area > ul > li.menu-item-has-children ul.sub-menu span.arrow {
	right: 6px;
	top: 12px;
	transform: rotate(272deg);
	font-size: 10px;
}
.social-icon ul li.nav-lang img {
	max-width: 35px;
}

/******* Mobile Layout *******/
@media only screen and (max-width: 767px) {
.view-btn {
	position: relative;
	top: 12px;
	right: 0;
	margin: 0px auto;
	text-align: center;
}
.event-category-section {
	padding-top: 18px;
}
.social-icon {
	display: block;
}
.nav-lang .nav-lang-menu {
	z-index: 999;
}
.besign-by {
	text-align: center;
	margin-top: 9px;
}
.copyright-text {
	text-align: center;
}
.latest-news-details-right-info {
	padding-left: 0;
	margin-top: 27px;
}
.heading-title {
	font-size: 27px;
	text-align: left;
}
.footer-logo a {
	display: inline-block;
	max-width: 100%;
}
.footer-logo {
	margin-bottom: 25px;
}
.footer-menu {
	margin-bottom: 18px;
	margin-top: 10px;
}
.header-row .logo {
	max-width: 250px;
}
#sliderhome .owl-dots {
	text-align: center;
	bottom: 4px;
	width: 100%;
	padding-left: 0;
}
.latest-event-box-wrapper {
	margin-bottom: 31px;
}
.banner-title {
	font-size: 27px;
}
.fc-toolbar h2 {
	font-size: 18px !important;
}
.calendar-wrapper-details {
	width: 100%;
}
.fc-toolbar.fc-header-toolbar .fc-left {
	display: none;
}
.calendar_remark .remark_item {
	padding-right: 3px;
}
a.down-btn {
	padding: 7px 28px;
	font-size: 16px;
}
.all-events {
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
}
.d-flex.align-items-center img {
	width: 100%;
}
.event-item {
	display: inline-block;
}
.title-text {
	margin-top: 19px;
}
.d-flex.align-items-center {
	width: 100%;
	display: inline-block !important;
	float: left;
	margin-top: 0px;
}
.d-flex.align-items-center .pl-4 {
	padding-left: 0px !important;
	padding-top: 11px !important;
}
.calendar-wrapper {
	max-width: 100%;
}
.event-item h4 {
	margin-bottom: 5px;
}
.banner-wrapper img {
	height: 150px;
	object-fit: cover;
}
.latest-news-details-wrapper .heading-title-text {
	font-size: 20px;
}
.owl-carousel-wrapper.slider-row {
	padding: 20px 24px;
	margin-top: 20px;
}
.latest-news-box-text.info.wta {
	margin-right: 0;
	padding-top: 21px;
	padding-bottom: 23px;
}
.latest-news-box-text .latest-news-box-title {
	font-size: 22px;
	line-height: 31px;
}
body.open label.toggle i.fa::before {
	content: "\f00d";
}
body.open:after {
	content: "";
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0px;
	z-index: 33;
	display: inherit;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
}
.nav_area > ul > li.menu-item-has-children ul.sub-menu span.arrow {
	right: 22px;
	top: 7px;
	transform: none;
	font-size: 16px;
}
.social-icon {
	text-align: center;
}
}


/******* Tablet Layout *******/
@media only screen and (min-width: 768px) and (max-width: 991px) {
.nav_area > ul > li.menu-item-has-children ul.sub-menu span.arrow {
	right: 22px;
	top: 7px;
	transform: none;
	font-size: 16px;
}
.header-row .social-icon {
	display: none;
}
.calendar-wrapper-details {
	width: 83%;
}
.btn-wrapper a {
	font-size: 14px;
	padding: 8px 17px;
}
.latest-news-box-text .latest-news-box-title {
	font-size: 19px;
	line-height: 27px;
}
.nav_area > ul > li {
	padding-right: 44px;
}
body.open label.toggle i.fa::before {
	content: "\f00d";
}
body.open:after {
	content: "";
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0px;
	z-index: 33;
	display: inherit;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.5);
}
}


/******** Medium Layout ********/
@media only screen and (min-width: 992px) and (max-width: 1200px) {
}
